Subject: Re: Cable Modem
From: "Michael B" <[email-masked]>
To: "Jeremy Leonard" <[email-masked]>
Date: Wed, 31 Jan 2018 13:48:26 -0500

Hello Jeremy.
I found another router that looks similar to the one you sent but it was listed under " a newer version available" for the same price and it has Prime shipping. I do see that this one has McAfee Home protection (link below). Would like one sooner but will wait if needed.
https://www.amazon.com/gp/product/B076HJ5CVW/ref=ox_sc_act_image_1?smid=ATVPDKIKX0DER&psc=1
Let me know asap as I want to get it ordered. 
Thank you,
Michael Bishop
Labor Law Poster Service
877-321-4144 x355

From: Jeremy Leonard 
Sent: Tuesday, January 30, 2018 10:02 AM
To: [email-masked] 
Subject: Cable Modem

https://www.amazon.com/dp/B01KW9T39C/ref=cm_sw_su_dp?th=1

-- 

Jeremy Leonard 
[email-masked]
Cell: (517) 285-8309